/**********************************************
 * Body and HTML Styles 
 */
body, html
    {
    margin: 0;
    padding: 0;
    background-color: #FFF;
    }
body
    {
    font: 90% Verdana, sans-serif;
    }
    
/**********************************************
 * Root Node Styles
 */
#root-row
    {
    width: 100%;
    background-color: #D47F00;
    height: 28px;
    z-index: 10;
    font-size: 75%;
    }
#root-pages
    {
    float: right;
    }
#root-pages div
    {
    float: left;
    border-left: 1px solid white;
    border-bottom: 1px solid white;
    height: 27px;
    width: 7em;
    }
#root-pages div div
    {
    margin-top: 4px;
    text-align: center;
    vertical-align: middle;
    border:0;
    height: 22px;
    }
#root-pages a
    {
    padding: .1em .5em .1em .5em;
    color: black;
    font-weight: bold;
    }
#root-pages #root-last
    {
    width: 50px;
    }
#root-pages #root-first
    {
    border-left: none;
    }
#logo
    {
    position: absolute;
    top: 0;
    left: 0;
    width: 120px;
    height: 28px;
    }
#logo img
    {
    position: absolute;
    bottom: 4px;
    right: 0px;
    border: none;
    }
#issue
    {
    position: absolute;
    top: 0px;
    left: 120px;
    height: 28px;
    vertical-align: bottom;
    margin: 4px;
    }
    
/**********************************************
 * Search Row Styles
 */
#search-row
    {
    position: absolute;
    left:0;
    top:28px;
    z-index: 9;
    width: 100%;
    height: 28px;
    background: #D47F00;
    }
#search-label
    {
    position: absolute;
    left:0;
    top:0px;
    width: 120px;
    height: 28px;
    background-color: white;
    }
#search-label label
    {
    display: block;
    position: absolute;
    top: 6px;
    right: 20px;
    font-weight: bold;
    font-size: 90%;
    color: #D47F00;
    }
#search-label img
    {
    position: absolute;
    top: 5px;
    right: 0px;
    }
form#search
    {
    position: absolute;
    top: 0px;
    left: 120px;
    right: 0px;
    height: 23px;
    }
#search input
    {
    position: absolute;
    height: 14px;
    left: 4px;
    top: 3px;
    }
/**********************************************
 * Trail Row Styles
 */
#crumbs-row
    {
    position: absolute;
    left: 0;
    top: 56px;
    z-index: 9;
    width: 100%;
    height: 28px;
    border-bottom: 1px solid #D47F00;
    }
#crumbs-label
    {
    position: absolute;
    left: 0;
    top: 0;
    width: 120px;
    height: 29px;
    background-color: white;
    }
#crumbs-label div
    {
    position: absolute;
    top: 6px;
    right: 20px;
    font-weight: bold;
    font-size: 80%;
    }
#crumbs-label img
    {
    position: absolute;
    top: 5px;
    right: 0px;
    }
#crumbs
    {
    background: #FFF;
    position: relative;
    top: 4px;
    left: 120px;
    right: 0;
    z-index: 9;
    }
#crumbs a
    {
    font-size: 80%;
    color: black;
    }
#crumbs #crumbs-last
    {
    font-size: 80%;
    }
#crumbs-end
    {
    position: absolute;
    right:0;
    width: 245px;
    background-color: #fff;
    }
/**********************************************
 * Navigation Area Styles
 */
#nav
    {
    position: absolute;
    right: 50px;
    top: 28px;
    width: 197px;
    z-index: 15;
    }
#issue-name
    {
    position: relative;
    right:0;
    height: 28px;
    color: white;
    font-weight: bold;
    border-right: 1px solid white;
    font-size: 115%;
    padding-left: .2em;
    letter-spacing: .2em;    
    }
#issue-name img
    {
    width: 197px;
    }
#issue-name span
    {
    font-size: 90%;
    }
#articles
    {
    position: absolute;
    top:289px;
    left:0;    
    width: 197px;
    background-color: #D47F00;
    }
#articles div
    {
    display: block;
    background-color: #D47F00;
    padding: 2px 5px;
    border-bottom: 1px solid white;
    }
#articles #currentsection
    {
    font-weight: bold;
    }
#articles a
    {
    font-size: 80%;
    color: #000;
    margin-left: -17px;
    }

/* the arrows: */
#articles img 
    {
    position: relative;
    left: -25px;
    vertical-align: baseline;
    }
#articles #current-page
    {
    background-color: #C93;
    font-weight: bold;
    }
#articles .article
    {
    background-color: #C93;
    }
#children-first
    {
    height: 10px;
    border-bottom: 1px solid white;
    background-color: #D47F00;
    }

/**********************************************
 * Link Styles
 */
a:link, a:visited
    {
    text-decoration: none;
    }
a:hover
    {
    text-decoration: underline;
    }

/**********************************************
 * Main Content Styles
 */
h1
    {
    font-size: 110%;
    letter-spacing: .2em;
    font-weight: bold;
    color: #996;
    }
h2
    {
    font-size: 110%;
    letter-spacing: .1em;
    font-family: arial, helvetica, sans-serif;
    color: #996;
    font-weight: bold;
    }
#content
    {
    position: absolute;
    left: 120px;
    top: 100px;
    padding-right: 305px;
    font: 90%/166% Verdana, sans-serif;
    }
.bodylink
    {
    color: #669;
    }
.small
    {
    font-size: 80%;
    }
.quote
    {
    margin-bottom: 1.2em;
    }
div.section-left
    {
    width:47%;
    float: left;
    }
div.section-right
    {
    width:47%;
    float: right;
    }
div.section-name
    {
    clear: both;
    border-top: 1px solid black;
    space-after: 40px;
    }
div.section-footer:
    {
    clear: both;
    height: 20px;
    }
div.head
    {
    font-weight: bold;
    }
div#section-pages
    {
    position: absolute;
    right: 50px;
    top: 375px;
    width: 197px;
    z-index: 15;
    }
div.section
    {
    font-size: 85%;
    margin-bottom: 10px;
    clear: both;
    }
div.section a
    {
    color: #888;
    }
div#news
    {
    margin-top: 60px;
    }
div#news div.section-head
    {
    font-size: 95%;
    }
div.news-section
    {
    font-size: 80%;
    margin-bottom: 10px;
    }
div.news-section a
    {
    color: #888;
    }
div.section-head
    {
    font-size: 120%;
    clear: both;
    width:100%;
    border-top: 20px solid white;
    color: #04C;
    font-weight: bold;
    border-bottom: 1px solid #04C;
    }
div#theme
    {
    margin-top: 20px;
    }
    
div#theme a
    {
    font-size: 110%;
    letter-spacing: .1em;
    font-family: arial, helvetica, sans-serif;
    color: #996;
    font-weight: bold;
    }
div.contents
    {
    font-weight: bold;
    font-size: 85%;
    margin-bottom: 20px;
    }
div.contents a
    {
    color: #888;
    }
div.article
    {
    border-bottom: 1.3em white solid;
    }
span.note
    {
    display: block;
    border: 3px blue solid;
    font-weight: bold;
    }
    
.subhead
    {
    font-weight: bold;
    }
#intro a
    {
    font-size: 85%;
    }
#intro
    {
    padding-bottom: 15px;
    border-bottom: 1px #999 solid;
    }
    